import request from '@/utils/request'

// api地址
const api = {
	list: 'goods/presaleList',
	canlpresale: 'goods/canlpresale'

}

/**
 * 获取支付订单的信息
 * @param {Number} orderId
 * @param {Object} param
 */
export function list(param) {
	return request.get(api.list, param)
}
export function canlpresale(param) {
	return request.get(api.canlpresale, param)
}